View Single Post
Old 09-25-09, 02:45 AM   #28
Dragorep
Registered User
 
Join Date: Apr 2009
Posts: 98
Default Re: VDPAU Error: DISPLAY PRE-EMPTED

Thanks jyavenard.
Any idea why I can't get the update from 190.25 to 190.36? Despite having 190.25 installed synaptic does not show the nvidia-glx-190 or nvidia-190-libvdpau in the list filtered on nvidia, even though nvidia-glx-180 is there. I also get "W: GPG error: http://www.avenard.org jaunty Release: The following signatures were invalid: BADSIG 43C5D7EA63702FD3 Jean-Yves Avenard (Packages Signing Key) <reg-jya-gpg@avenard.org>" so perhaps there is a key issue? The key installed is 63702FD3 2009-01-28
Dragorep is offline   Reply With Quote